
Application: gvSIG desktop - gvSIG bugs #4353
Scripting: layout example is not updated
09/02/2016 05:22 PM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Scripting
Target version:
Severity: Major Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2444 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
The layout example doesn't work because:
    -  the project path is not right;
    -  data used in the project are missing;
    -  etc.

History
#1 - 09/13/2016 06:53 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 06/07/2017 02:06 PM - Álvaro Anguix
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))

#3 - 04/13/2020 11:08 AM - Álvaro Anguix
- Status changed from New to Outdated

Actualmente el "layout example" no aparece, por lo que este bug pasa a outdated
